## org.apache.batik.apps.svgpp
Interface Main.OptionHandler

All Known Implementing Classes:
  Main.DoctypeHandler, Main.DocWidthHandler, Main.NewlineHandler, Main.NoFormatHandler, Main.PublicIdHandler, Main.SystemIdHandler, Main.TabWidthHandler, Main.XMLDeclHandler

Enclosing interface:
  Main

protected static interface Main.OptionHandler

This interface represents an option handler.

Method Summary
`java.lang.String` `getDescription()` Returns the option description.
`void` `handleOption()` Handles the current option.

Method Detail

### handleOption

    public void handleOption()

  Handles the current option.

### getDescription

    public java.lang.String getDescription()

  Returns the option description.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.